<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/layout_list_hotel"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_centerHorizontal="true"
    android:orientation="vertical"
    tools:context=".ListHotel">


    <ListView
        android:id="@+id/list_hotels"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="17">

    </ListView>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="2">

        <ImageButton
            android:id="@+id/button_open_new_hotel_activity"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:background="@drawable/ic_add_circle_outline_black_24dp"
            android:onClick="openNewHotelActivity">

        </ImageButton>

    </RelativeLayout>


</LinearLayout>